How to install libnb-javaparser-java on Debian 9 (Stretch)